> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stack-identity

> Referencia generada de los comandos techstack api stack-identity

<Note>Generado a partir del release v0.32.8 de Techstack (fuente `4c7d219a5d56`). Para una versión instalada, `techstack api <command> --help` es la fuente autorizada.</Note>

## techstack api stack-identity get

Obtiene los metadatos de identidad del stack.

```bash theme={null}
techstack api stack-identity get [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/stack-identity` |
| Cambia el estado | No |
| Herramienta MCP | `get_stack_identity` |

## techstack api stack-identity update

Actualiza los metadatos de identidad del stack.

```bash theme={null}
techstack api stack-identity update [flags]
```

| | |
| - | - |
| HTTP | `PUT /api/v1/auth/stack-identity` |
| Cambia el estado | Sí |
| Herramienta MCP | `update_stack_identity` |

| Argumento | Tipo | Descripción |
| - | - | - |
| `--body` | json | **Obligatorio.** Cuerpo de la solicitud JSON (`application/json`) como literal, `@path` o `-` para stdin. |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.